@import "../node_modules/bootstrap/scss/bootstrap.scss";

.spacer{
    margin-top: 30px;
}

.spa{
    margin-right: 35px;
    margin-bottom: 30px;
}

.pag{
    padding: 30px;
}

.pagin{
    margin: 0 auto;
    width: 500px;
}

.act{
    background-color:lightgray;
}

.ci{
    width: 500px;
}

.effet{
    width: 800px;
}

.cf{
    width: 90px;
}

.cp{
    width: 350px;
}
